.transition-fonts h1:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts h2:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts h3:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts h4:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts h5:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts h6:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h1:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h2:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h3:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h4:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h5:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h6:not(.label-classification):not(.subheading):not([class^="gg-"]) {
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}
.transition-fonts h1:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h1:not(.label-classification):not(.subheading):not([class^="gg-"]) {
    font-size: 32px;
    line-height: 1.125;
}
.transition-fonts h2:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h2:not(.label-classification):not(.subheading):not([class^="gg-"]) {
    font-size: 24px;
    line-height: 1.25;
}
.transition-fonts h3:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h3:not(.label-classification):not(.subheading):not([class^="gg-"]) {
    font-size: 18px;
    line-height: 1.2;
}
.transition-fonts h4:not(.label-classification):not(.subheading):not([class^="gg-"]),
.transition-fonts .h4:not(.label-classification):not(.subheading):not([class^="gg-"]) {
    font-size: 16px;
    line-height: 1.25;
}
@media screen and (min-width: 768px) {
    .transition-fonts h1:not(.label-classification):not(.subheading):not([class^="gg-"]),
    .transition-fonts .h1:not(.label-classification):not(.subheading):not([class^="gg-"]) {
        margin-top: 12px;
        font-size: 38px;
        line-height: 1.125;
    }
    .transition-fonts h2:not(.label-classification):not(.subheading):not([class^="gg-"]),
    .transition-fonts .h2:not(.label-classification):not(.subheading):not([class^="gg-"]) {
        font-size: 28px;
        line-height: 1.15;
    }
    .transition-fonts h3:not(.label-classification):not(.subheading):not([class^="gg-"]),
    .transition-fonts .h3:not(.label-classification):not(.subheading):not([class^="gg-"]) {
        font-size: 20px;
        line-height: 1.2;
    }
}

.transition-fonts h1.subheading, h1.label-classification,
.transition-fonts h2.subheading,.transition-fonts h2.label-classification,
.transition-fonts h3.subheading,.transition-fonts h3.label-classification,
.transition-fonts h4.subheading,.transition-fonts h4.label-classification,
.transition-fonts h5.subheading,.transition-fonts h5.label-classification,
.transition-fonts h6.subheading,.transition-fonts h6.label-classification,
.transition-fonts .h1.subheading,.transition-fonts .h1.label-classification,
.transition-fonts .h2.subheading,.transition-fonts .h2.label-classification,
.transition-fonts .h3.subheading,.transition-fonts .h3.label-classification,
.transition-fonts .h4.subheading,.transition-fonts .h4.label-classification,
.transition-fonts .h5.subheading,.transition-fonts .h5.label-classification,
.transition-fonts .h6.subheading,.transition-fonts .h6.label-classification{
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

